uuid: a1204e2f-3f0e-4a9d-96bb-e06f2dade974
langcode: he
status: true
dependencies:
  module:
    - bulk_update_fields
id: bulk_update_fields_on_editor
label: 'Bulk Update עורך טקסט Fields'
type: editor
plugin: bulk_update_fields_action_base
configuration: {  }
